I try installing yast2-live-installer for opensuse ...

and everything seems to work well